SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Forum/Board/Portal)  >   Cacti Vendors:   RaXnet
Cacti Input Validation Flaw in 'selected_graphs_array' Parameter Lets Remote Authenticated Users Inject SQL Commands
SecurityTracker Alert ID:  1034498
SecurityTracker URL:  http://securitytracker.com/id/1034498
CVE Reference:   CVE-2015-8377   (Links to External Site)
Date:  Dec 18 2015
Impact:   Disclosure of system information, Disclosure of user information, User access via network
Exploit Included:  Yes  
Version(s): 0.8.8.f and prior
Description:   A vulnerability was reported in Cacti. A remote authenticated user can inject SQL commands.

The 'graphs_new.php' file does not properly validate user-supplied input in the 'selected_graphs_array' parameter. A remote authenticated user can supply a specially crafted parameter value to execute SQL commands on the underlying database.

xiaotian.wang at dbappsecurity.com.cn reported this vulnerability.

Impact:   A remote authenticated user can execute SQL commands on the underlying database.
Solution:   No solution was available at the time of this entry.
Vendor URL:  cacti.net/ (Links to External Site)
Cause:   Input validation error
Underlying OS:  Linux (Any), UNIX (Any), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC